.dropdown {
	float:left;
	padding:0px;
	margin:0px;
	font-family:Arial;
}
.dropdown dt {
	font-weight:bold;
	cursor:pointer;
	color:#666;
	display:inline-block;
	height:30px;

}
.dropdown dt:hover {
}
.dropdown dd {
	position:absolute;
	overflow:hidden;
	display:none;
	z-index:200;
	padding:0px;
	margin:0px;
}
.dropdown ul {
	list-style:none;
	border-top:none;
	padding:0px;
	margin:0px;
}
.dropdown li {
	display:inline;
}
.dropdown li a{
	height:30px;
	background:#000;
	
}
.dropdown li a:hover{

}
.dropdown a, .dropdown a:active, .dropdown a:visited {
	display:block;
	color:#000;
	text-decoration:none;
	margin:0px;
	height:20px;
	padding:2px 40px 2px 40px;
	font-size:12px;
}
.dropdown a:hover {
	color:#666;
}
.dropdown .underline {
	border-top:1px solid #FFF;
}
